I need help jailbreaking ipad 2 a5 5.1

Discussion in 'iPad 2 Forum' started by breezeytree222, Jun 9, 2012.

  1. breezeytree222

    breezeytree222 iPF Noob

    Joined:
    Jun 9, 2012
    Messages:
    1
    Thanks Received:
    0
    Trophy Points:
    0
    Location:
    earth
    Ratings:
    +0 / 0
    Sorry if this has already been spoken about but i am tired of seaching for the answer i need.
    I have a ipad 2 with 5.1 a5 and 3g
    i want to jailbreak it and have been patiently waiting for them to find a way. now online it says
    it will work for this version but i tried with absinthe 2.04 and it didnt work. it went thru on my compute
    like it was going to but nothing ever changed on my ipad. im confused and dont know what to do
    i did read somewhere that it was for wifi models only. is there any way with a model that has 3g? anyone
    out there can help me please?
     
  2. f4780y

    f4780y Super Moderator Staff Member

    Joined:
    Sep 11, 2010
    Messages:
    7,106
    Thanks Received:
    636
    Trophy Points:
    113
    Location:
    Troon, Scotland
    Ratings:
    +636 / 0
    You must be on version 5.1.1 for the jailbreak to work. It supports all iPad models, so you have not issues there.

    Update your device to 5.1.1 and then run the absinthe tool. Our tutorial is here - http://www.ipadforums.net/jailbreak...break-ipad2-ipad3-5-1-1-absinthe-2-0-a-2.html

    Once it is complete, the only addition to your device to tell you it is jailbroken will be an App icon somewhere called "Cydia". See here for our guide - http://www.ipadforums.net/jailbreak...ydia-beginners-guide-jailbreak-app-store.html
     
  3. cherapin

    cherapin iPF Novice

    Joined:
    Jun 1, 2012
    Messages:
    31
    Thanks Received:
    1
    Trophy Points:
    0
    Location:
    Canada
    Ratings:
    +1 / 0
    Make sure you save your blob. I regret my decision for forgetting to save mine before i upgraded it.
     
  4. Mickey330

    Mickey330 Administrator Staff Member

    Joined:
    Aug 30, 2010
    Messages:
    11,620
    Thanks Received:
    1,863
    Trophy Points:
    113
    Location:
    Western NY state (USA)
    Ratings:
    +2,053 / 0
    I just want to repeat this:

    It does not matter what version of iOS you are on when it comes to saving SHSH blobs. What matters is if Apple is still signing that particular firmware version. As long as the "signing window" is still open you can save the blobs.

    For example, a personal could be still on the original iPad1 original software, iOS 3.x, but as long as they ran Tiny Umbrella every time it was updated to snag another blob, they can have blobs all the way up to the current one (5.1.1).

    So, if you haven't yet, start the habit NOW of saving blobs when they are available and then save them every time an upgrade is released (and Tiny Umbrella is updated). Again, it does not matter what iOS your iPad is on - so save them and save yourself those regrets.

    Marilyn
     

Share This Page

Search tags for this page
how to jailbreak ipad a5 5.1
,
how to jailbreak ipad2 5.1
,
ipad 2 a5 jailbreak 5.1
,
ipad2 5.1 jb a5
,
jailbreak 5.1 ipad 2 a5
,
jailbreak 5.1 ipad 2g
,
jailbreak ipad 2 5.1
,
jailbreak ipad 2 a5 5.1
,

jailbreak ipad2 5.1

,
jailbreak my ipad2 5.1